[language]
local = 'zh-cn'

[mysql.read]
addr = "mysql:3306"
user = "root"
pass = "bindbox2025kdy"
name = "bindbox_game"

[mysql.write]
addr = "mysql:3306"
user = "root"
pass = "bindbox2025kdy"
name = "bindbox_game"

[redis]
addr = "redis:6379"
pass = ""
db = 0

[jwt]
admin_secret = "m9ycX9RTPyuYTWw9FrCc"
patient_secret = "AppUserJwtSecret2025"

[wechat]
app_id = ""
app_secret = ""
lottery_result_template_id = ""

[cos]
bucket = "keaiya-1259195914"
region = "ap-shanghai"
secret_id = "AKIDtjPtAFPNDuR1UnxvoUCoRAnJgw164Zv6"
secret_key = "B0vvjMoMsKcipnJlLnFyWt6A2JRSJ0Wr"
base_url = ""

[random]
commit_master_key = "4d7a3b8f9c2e1a5d6b4f8c0e3a7d2b1c6f9e4a5d8c1b3f7a2e5d6c4b8f0e3a7d2b1c"

[wechatpay]
mchid = ""
serial_no = ""
private_key_path = ""
api_v3_key = ""
notify_url = ""
public_key_id = ""
public_key_path = ""

[aliyun_sms]
access_key_id = ""
access_key_secret = ""
sign_name = ""
template_code = ""

[internal]
api_key = "bindbox-internal-secret-2024"

[otel]
enabled = true
endpoint = "tempo:4318"